Template:UnSignpost wrapper/styles.css

From Uncyclopedia, the content-free encyclopedia
Jump to navigation Jump to search
.unsignpost-container {
    max-width: 1000px;
    clear: both;
    border: 4px ridge #777;
}
.unsignpost-banner {
	display: block;
	padding: 0.8rem;
    font-family: Wedding Text, Linotext, Old English Text MT, serif;
    text-shadow: 1px 1px 1px #ccc;
    font-size: 4rem;
    text-align: center;
    line-height: 1;
    border-bottom:3px ridge #518673;
}
.unsignpost-banner a {
    color: #111;
    text-decoration: none;
}
.unsignpost-banner a:hover {
    color: #777;
}
.unsignpost-slogan {
    font-style: italic;
    text-align: center;
    font-family: Tahoma;
    background: linear-gradient(180deg,#A7ECFF,#00B2FF);
}
.unsignpost-body {
    margin: 0;
    padding: 0 !important;
    border: 0;
}
.unsignpost-head.NavHead {
    height: auto;
    padding: 0.25rem;
    background: linear-gradient(180deg, #fdfdfd, #e3e3e3);
    border: 0;
}
.unsignpost-head.NavHead a.NavToggle {
    top: 0.25rem;
    right: 0.5rem;
    font-size: 1.1rem;
    line-height: 1;
    font-variant: all-small-caps;
    font-family: Cascadia Mono SemiBold, monospace;
    font-weight: bold;
}
.unsignpost-content {
    padding: 0.5rem;
    text-align: left;
    font-family: Georgia, Palatino Linotype, serif;
    max-height: 400px;
    overflow-y: scroll;
}
.unsignpost-content .thumbinner,
.unsignpost-content .thumbimage {
    border: 0;
}
.unsignpost-content .magnify {
    display: none;
}
.unsignpost-container .thumbcaption {
    color: #444;
}
.unsignpost-container hr {
    background-color: #9E9E9E;
    margin: 0.25rem 0.5rem;
}

.unsignpost-headline {
    padding-top: 0.25rem;
    font-variant: small-caps;
    font-family: Trebuchet MS, sans-serif;
    font-weight: bold;
    font-size: 1.1rem;
    border-top: 3px double #9E9E9E;
}
.unsignpost-stories .unsignpost-headline:nth-of-type(1) {
    border-top: none;
    padding-top: 0;
}
.unsignpost-author {
    font-style: italic;
}
.unsignpost-story {
    padding-bottom: 0.25rem;
}
.unsignpost-footnotes .unsignpost-story {
    border-bottom: none;
}